Subject: Re: Jayway chats - problem
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 18 Jul 2017 13:12:41 +0530 (IST)

Hello maam, 

Due to backup issue, we need additional staff- to cover Rama in morning, to cover me in noon. 

Amongst the new agent trained, Naveen is live and I am very sure he should be able to manage the processes well. Taking them out is not a solution, but I will retrain him. 

If you can refer the other chat he did which I attach below you can feel he has the capability- 

    * CUSTOM VARIABLES 

ref android-app://com.google.android.googlequicksearchbox 
    * 

Neville 

Hello, Can I help you plan your upcoming vacation? 

    * 

Client 

Looking into September 2018 to poland Prague Budapest 

    * 

Neville 

Great! 

    * 

And could you please let me know the number of people that will be travelling? 

    * 

Client 

2 adults 

    * 

Neville 

Ok, thank you 

    * 

Client 

Like more active vacations- not just sitting on a bus 

    * 

Neville 

I understand. 

    * 

How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 

    * 

Client 

No more than 14 days max - leave mid to late September 

    * 

Neville 

Ok, thank you for that information. 

    * 

Let me have one of our expert planners to look up the options and help you further. Please let me know your full name, email address and your phone number. 

    * 

Client 

Kathy Hennegan 

    * 

[email-masked] 

    * 

Neville 

And your phone number please onwhich you would like to receive a call from our expert planners. 

    * 

Client 

Prefer email info for now 

    * 

Neville 

Sure, no problem 

    * 

One of our experts will be following up with you within 24 hours to help you plan you trip and provide the best options. 

    * 

Can I help you with anything else? 

    * 

Client 

That's it. Thanks- will wait for email info 

    * 

Neville 

Sure, you will receive it with in 24 hours time. 

    * 

Kathy, It was nice talking to you. Have a great day, goodbye! 

    * 

Client 

You too 

    * 

Client closed the chat. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, July 17, 2017 11:45:46 PM 
Subject: Fwd: Jayway chats - problem 

The new guy must not take chats on either Jayway or rent a car. Please make sure that you maintain the logins personally on these. 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [email-masked] > 
Date: 17 July 2017 at 19:06:37 BST 
To: deeksha < [email-masked] >, Saurabh Dadu < [email-masked] > 
Subject: Fwd: Jayway chats - problem 

BQ_BEGIN

FYI 

From: "Sona Kala . Chakma" < [email-masked] > 
To: "Subir Chakma" < [email-masked] >, "Pritish Nandi" < [email-masked] > 
Sent: Sunday, 16 July, 2017 06:56:02 
Subject: Jayway chats - problem 

Hi Sir, 

I have gone through a few previous chats on Jayway. I have found a few problem tickets that may lead to client escalation. Just wanted to make you aware. Thanks. 

Regards, 
Sona 

BQ_END

BQ_BEGIN

BQ_END